/* TAG Styles */
body {
	margin:0;
	padding:0;
	color:#555;	
	background-color:#fff;
	font:normal 12px Verdana, sans-serif;
}
img {
	border:0;	
	behavior:url(iepngfix.htc); /* IE5.5 and 6 PNG24 transparency Fix */
}
form {
	margin:0;
	padding:0;
}

ul 
{
	margin:5px 0 0 15px;
	padding:0;
	list-style:square;
}
.wrapper p
{
	margin:8px 0;	
}
input.product_search_field {
	width:159px;
	float:left;	
	border:0;
	height:17px;
}
.product_search_btn {
	background-color:#eae9e9;
	border:0;	
	width:30px;
	height:19px;
	margin-left:4px;
}
h1 {
	font-size:28px;
	margin:0;
}
h1.int1 {
	font-size:20px;
	margin:5px 0;
	color:#fff;
}
h2 {
	font-size:20px;
	margin:10px 0;
}
h3 {
	font-size:16px;
	font-weight:normal;
	margin:0;
	color:#064b8e;
}
h3.heading1 {	
	font-weight:bold;
}
h3.heading2 {	
	font-weight:bold;
	color:#444;
}
h3 a
{
	color:#064b8e;
}
h4 {
	margin:0 0 10px 0;
	padding:0;
	font-size:14px;
}
h4.int2
{
	color:#fff;
	margin-bottom:5px;
	font-weight:normal;
}
h5 {
	font-size:12px;
	font-weight:normal;
	margin:0;
	color:#064b8e;
}
h5 a
{
	color:#064b8e;
	text-decoration:none;
}
hr {
	border:1px solid #fff;
	width:90%;
}
txtarea, input, select { font-family: Verdana; font-size: 9pt; }
a:link, a:active, a:visited
{
	text-decoration:none;
	color:#6E8AA4;	
}
a:hover
{
	text-decoration:underline;
}
/* ID Styles */
.wrapper {	
	width: 991px;
	height:650px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-495px;
	margin-top:-325px;	
}
#left {
	vertical-align:top;
	background-color:#6ca2d6;
	color:#fff;
	font-size:14px;
	padding:20px 10px 15px 8px;
	width:187px;
}
#middle_contactus {
	width:776px;
	vertical-align:top;
	padding-left:9px;		
	height:445px;
	text-align:right;
	color:#064b8e;
}
#middle_contactus div {
	width: 100%;
	height: 100%;
}
#middle_contactus div .details{
	padding-top:220px;
	margin-left: -18px;
	font-size:14px;
}
.homePage
{
	width:991px;
	height:444px;
	margin: 0;
	padding: 0;
}
.homePage .rightTop
{	
	float:right;
	width:562px;
	height:290px;
}
.homePage .rightBottom
{
	float:right;
	width:562px;
	height:154px;
}
.homePage p
{
	margin:0;
}
.homePage .text
{
	font-size:13px;
}
.right_product_main 
{
	width: 202px;		
	padding:10px 25px 15px 30px; 
	vertical-align:top; 
	background-color:#58708c; 
	color:#fff; 
	line-height:20px;
}
.right_product_main H4 
{
	font-size: 16px; 
	font-weight: bold; 
	margin-top: 40px; 
}
.right_product_main P 
{
	font-size: 12px; 
	margin-left: 14px;	
	text-indent: -14px; 
}
.right_product_main a.view
{
	color:#58708c;
	text-decoration:none;
	background-color:#fff;
	display:block;
	width:56px;
	height:15px;
	line-height:16px;
	text-align: center;
	font-size: 14px;	
	margin: 20px 0 10px 10px;
}
.right_product_main HR 
{
	font-family:Arial;
	width: 100%; 
	border: 0; 
	color: White; 
	background-color: White;	
	height: 1px; 
}
.product_details
{
	width:650px;
	height:444px;
	vertical-align:top;
	position: relative;
}
.product_select
{
	width:555px;
	height:63px;
	padding:37px 0 0 5px;
	float:left;
	background-color:#a6afc5;
}
*:first-child+html .product_select
{
	padding-top:48px;
	height:52px;
}
* html .product_select
{
	padding-top:48px;
	height:52px;
}
.product_select h2
{
	font-size:22px;
	margin-bottom:2px;
	color:#fff;
	font-family:Arial, Verdana, Sans-Serif;
	font-weight:normal;	
}
select.productsDropdown
{
	font-size:11px;	
}
select.productsDropdown option
{
	font-size:11px;
}
ul.menu_list
{
	height:95px;
	width:90px;
	padding:5px 0 0 0;
	background-color:#a6afc5;
	float:left;
	list-style:none;
	margin:0;
}
ul.menu_list li
{
	text-align:right;
	padding-right:2px;
	line-height:11px;
}
*:first-child+html ul.menu_list li
{
	line-height:12px;
}
* html ul.menu_list li
{
	line-height:12px;
}
ul.menu_list li a:link, ul.menu_list li a:active, ul.menu_list li a:visited
{
	color:#fff;
	font-size:9px;	
	text-decoration:none;
	padding-right:12px;
}
ul.menu_list li a:hover
{
	background:url(images/bullet.gif) right 0 no-repeat;
	color:#f6c7f8;
}
ul.menu_list li.active a
{
	color:#f6c7f8;
	font-size:9px;	
	text-decoration:none;
	padding-right:12px;
	background:url(images/bullet.gif) right 0 no-repeat;
}
.logo 
{
	text-align: center;
	margin-left:215px;
	margin-bottom:10px;
}
#privacy {
	float:right;
	font-size:10px;
	margin:6px 5px 0 0;
}
#privacy span
{
	color:#22487d;
}
#footer {
	width:568px;
	float: right;
	clear: right;
	margin-right:219px;	
	margin-top:-47px;
	position: relative;
}
* html #footer /* IE6 fix */
{
	margin-right:110px;
}

#sign_in {
	width: 200px;
	line-height: 12px;
}

#sign_in a{
	position: absolute;
	left: -192px;
	top: 20px;
	text-transform: uppercase;
	color: #22487D;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
}
#footer_bar {
	background-color:#dadada;
	height:20px;
	margin-left:10px;	
}
#footer_menu {
	text-align:center;
	margin:5px 0 0 9px;
}
#footer_menu a:link, #footer_menu a:hover, #footer_menu a:active, #footer_menu a:visited {
	color:#555;
	padding:1px 3px 3px 3px;
	text-decoration:none;
}
.signature {
	margin:7px 0 0 192px;
}
#privacy a 
{
	color:#292929;
	text-decoration:none;
}
#privacy a:hover {
	text-decoration:underline;
}
.menu
{
	background-color:#545454;	
	height:20px;
	margin-bottom:6px;	
	color:#fff;
	font:bold 11px Verdana, sans-serif;
}
.search
{
	margin:2px 0 0 13px;
	/*padding: 2px 0 0 13px;*/
	/*margin:2px 0 0 0px;
	padding-top: 2px;*/
	padding: 0;
	float:left;
	color:#c6c6c6;
	line-height: 14px;
}

.search p {
	float: left;
	width: 58px;
	height: 20px;
	display:block;
	padding: 0;
	margin: 0;
	line-height: 16px;
}

*:first-child+html .search
{
	margin:1px 0 0 15px;	
}
* html .search
{
	margin:1px 0 0 15px;	
}
.search_field
{
	width: 88px;
	height:14px;
	font-size:11px;
	border:0;
	margin: 2px 0 0 13px;
	margin-left:3px;
	float: left;
	line-height: 14px;
}
html[xmlns*=""] body:last-child .search_field /* targets safari pc & chrome */
{
	width:90px;
}
*:first-child+html .search_field
{
	width:95px;
}
* html .search_field
{
	width:95px;
}
.search_btn
{
	/*border-top:1px solid #939194;
	border-right:1px solid #706e73;
	border-bottom:1px solid #706e73;
	border-left:1px solid #939194;	
	background-color:#706e73;
	width:18px;
	height:14px;margin-left:1px;*/
	color:#fff;
	font-size:8px;
	padding: 0;
	margin: 0;
	line-height: 14px;
	background-color:#706e73;
	border:none;
	
}

.search_btn_wrap {
	border-top:1px solid #939194;
	border-right:1px solid #706e73;
	border-bottom:1px solid #706e73;
	border-left:1px solid #939194;	
	background-color:#706e73;
	width:18px;
	height:14px;
	text-align: center;
	overflow: hidden;
	float: right;margin: 2px 0 0 0px;
	
}

ul.nav {		
	margin:0;
	padding:0;
	list-style:none;
}
ul.nav li {
	float:left;		
	position:relative;
	z-index: 10;
	border-right:1px solid #fff;	
}
ul.nav li a:link, ul.nav li a:visited, ul.nav li a:active {
	font:bold 10px Verdana, sans-serif;
	text-decoration:none;
	display:block;
	height:14px;
	padding:3px 14px 3px 13px;	
	color:#fff;
	float:left;
	background-color:#545454;	
	letter-spacing:1px;
}
ul.nav li a:hover, ul.nav li.over A { /* over class added via javascript in functions.js */
	color: white !important;
	background-color:#878787;
}
ul.nav li ul{
	display:none;
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:6px 0 0 0;	
	margin-top:20px;
	list-style:none;
	background:url(images/nav_bg.png) 0 0 repeat-x;
	behavior:url(iepngfix.htc); /* IE5.5 and 6 PNG24 transparency Fix */
}
ul.nav li.over ul { /* over class added via javascript in functions.js */
	display:block; 
} 
ul.nav li ul li{
	clear:left;	
	border-right:0;		
}
ul.nav li ul.order{
	border-left:1px solid #fff;
	margin-left:-1px;
}
ul.nav li ul li a:link, ul.nav li ul li a:active, ul.nav li ul li a:visited{
	font:normal 11px Verdana, sans-serif;
	display:block;
	color:#fff;
	width:160px;
	cursor:pointer;
	padding:6px 0 6px 12px;	
	background:url(images/light.png) 0 0 repeat;
	behavior:url(iepngfix.htc); /* IE5.5 and 6 PNG24 transparency Fix */
}
ul.nav li ul li a:hover {
	background:url(images/dark.png) 0 0 repeat;
	behavior:url(iepngfix.htc); /* IE5.5 and 6 PNG24 transparency Fix */
}
ul.nav li img{
	float:left;
	margin-right:6px;
}
ul.home_menu {
	margin:0;
	padding:0;
	list-style:none;
}
ul.home_menu li {
	line-height:44px;
}
ul.home_menu li a {
	color:#fff;
	font-size:22px;
	padding:3px 6px;
	text-decoration:none;
}
ul.home_menu li a:hover {
	text-decoration:none;
	background-color:#7db0e1;
}
ul.left_menu {
	margin:6px 0 0 0;
	padding:0;
	list-style:none;
}
ul.left_menu li {
	xline-height:25px;
	padding:0;
	margin:0;
}
* html ul.left_menu li {
	xline-height:24px;
}
ul.left_menu li a:link, ul.left_menu li a:active, ul.left_menu li a:visited 
{
	padding:1px 0 2px 16px;
	margin:0;
	display:block;
	color:#fff;
	font-size:13px;	
	text-decoration:none;
	text-transform:uppercase;
}
ul.left_menu li a:hover {
	text-decoration:none;
	background-color:#7f9cbb;
}
.leftsub 
{
	width:201px;
	height:444px;
	vertical-align:top;
	background-color:#96ADC9;
	color:#fff;
	font-size:14px;
	padding:0;
}
.layout {
	width: 100%;
	margin:0;
	padding:0;
}
.breadcrumb {
	vertical-align:bottom;
	width:205px;
	height:30px;
	font-size:11px;
	padding-bottom:1px;
}
.breadcrumb a
{
	color:#064b8e;
}
.product_search p
{
	margin-bottom:5px;
}
.form_table TD { text-align: left; }
.form_table .label { font-size:11px;text-align: right; }
.form_table .textfield { width: 245px; }
.form_table .dropdown { width: 249px; }
* html .form_table .dropdown { width: 251px; }
*:first-child+html .form_table .dropdown { width: 251px; }
.form_table .required { font-weight: bold; }
/*.form_table .submit_button 
{
	border:0;
	font-weight:bold;
	font-size: 10pt;
	letter-spacing: 1px;
	color:#999;
	cursor:pointer;
	background-color:#fff;
	text-align:center;
 }*/
.submit_button{
	background: url("images/btn_bg.gif") repeat-x scroll 0 0 transparent;
	/*border: 1px solid #3C3C3C;*/
	border:none !important;
	color: #FFFFFF;
	/*float:right;*/
	font-family: Georgia;
	font-size: 11px;
	height: 23px;
	text-align: center;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	width: 100px;
}
.submit_button:hover {
	text-decoration: underline;
}
.submit_button_wrap {
	border: 1px solid #3C3C3C;
	overflow: hidden;
	width: 100px;
	float: right;
}

.forgotten_button {
	background: url("images/btn_bg.gif") repeat-x scroll 0 0 transparent;
	/*border: 1px solid #3C3C3C;*/
	border:none !important;
	color: #FFFFFF;
	/*float:right;*/
	font-family: Georgia;
	font-size: 11px;
	height: 23px;
	text-align: center;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	width: 135px;	
}

.forgotten_button_wrap {
	border: 1px solid #3C3C3C;
	overflow: hidden;
	width: 135px;
	float: right;
}

.form_error { color: red; margin-top: 10px; display: block; }
.form_table .form_heading { padding-top: 30px; font-weight: bold; font-size: 10pt; }

.international
{
	margin:190px 0 0 100px;	
	line-height:18px;
	color:#fff;
}
.international a:link, .international a:active, .international a:visited
{
	color:#fff;
	text-decoration:none;
}
.international a:hover
{
	text-decoration:underline;
}
.store_input
{
	width:200px;
	margin-bottom:10px;
}
.overflow
{
	overflow:auto;	
	height:425px;
	padding:9px 9px 9px 0;
	width:767px;
}
.left_flash
{
	width:341px;
	height:444px;	
}
.lf_5 /*Face Creme*/
{
	background:url(images/face_creme.jpg) 0 0 no-repeat;
}
.lf_6 /*Facial Treatments*/
{
	background:url(images/facial_treatments.jpg) 0 0 no-repeat;
}
.lf_7 /*Skin health*/
{
	background:url(images/skin_health.jpg) 0 0 no-repeat;
}
.lf_8 /*Body & Soaps*/
{
	background:url(images/body_and_soaps.jpg) 0 0 no-repeat;
}
.lf_9 /*SPA*/
{
	background:url(images/spa.jpg) 0 0 no-repeat;
}
.lf_10 /*MEN*/
{
	background:url(images/men.jpg) 0 0 no-repeat;
}
ul.menu_list2
{
	height:95px;
	width:100%;
	padding:5px 0 0 0;
	background:#a6afc5 url(images/itn_right.jpg) top right repeat;
	float:left;
	list-style:none;
	margin:0;
}
ul.menu_list2 li
{
	text-align:right;
	padding-right:2px;
	line-height:11px;
}
*:first-child+html ul.menu_list2 li
{
	line-height:12px;
}
* html ul.menu_list2 li
{
	line-height:12px;
}
ul.menu_list2 li a:link, ul.menu_list2 li a:active, ul.menu_list2 li a:visited
{
	color:#fff;
	font-size:9px;	
	text-decoration:none;
	padding-right:12px;
}
ul.menu_list2 li a:hover
{
	background:url(images/bullet.gif) right 0 no-repeat;
	color:#E9D4D9;
}
ul.menu_list2 li.active a:link, ul.menu_list2 li.active a:hover, ul.menu_list2 li.active a:active, ul.menu_list2 li.active a:visited
{
	color:#E9D4D9;
	font-size:9px;	
	text-decoration:none;
	padding-right:12px;
	background:url(images/bullet.gif) right 0 no-repeat;
}
.title
{
	width:402px;
	height:100px;
	padding-left:5px;
	float:left;
	background-color:#a6afc5;
}
.title h2
{
	font-size:16px;
	color:#fff;
	margin-top:77px;
}
* html .title h2
{
	margin-top:70px;
}
.box1
{
	float:left;
	width:482px;
	height:296px;
	border-right:1px solid #CECECE;	
	padding:7px;	
}
p.breadcrumb
{
	text-transform:uppercase;
	margin:0;
	font-size:11px;
	width:460px;
}
.box2
{
	width:482px;
	height:33px;
	padding:0 7px;
	border-bottom:1px solid #CECECE;
	border-right:1px solid #CECECE;
	float:left;
	text-align:center;
}
.faq
{
	padding-left:25px;
	font-size:11px;
	text-transform:uppercase;
	background:url(images/faq_arrow.gif) 12px 3px no-repeat;
}
.faq a:link, .faq a:hover, .faq a:active, .faq a:visited
{	
	color:#A6AFC5;
	text-decoration:none;
}
.box3
{
	float:left;
	width:482px;
	height:321px;
	border-right:1px solid #CECECE;	
	border-bottom:1px solid #CECECE;
	padding:15px 7px 7px 7px;	
}
.box4
{
	padding-top:7px;
	height:329px;
}
.box4 p
{
	margin:0;
}
.box4 span
{
	font-size:11px;
}
.box5 /* madeleine ritchie*/
{
	float:right;
	width:381px;
	height:396px;	
	padding:7px;	
	color:#fff;
	background-color:#69405C;
}
.box6  /* madeleine ritchie*/
{
	width:381px;
	height:34px;
	padding:0 7px;	
	float:right;
	color:#fff;
	text-align:center;
	background-color:#69405C;
}
.box7
{
	float:left;
	width:482px;
	height:329px;
	border-right:1px solid #CECECE;	
	border-bottom:1px solid #CECECE;	
	padding:7px;	
}
.faq_left
{
	width:472px;
	height:422px;
	padding:10px;
	border:1px solid #cecece;	
}
a.x
{
	text-decoration:none;
	border:1px solid #cecece;	
	color:#cecece;
	padding:0 3px;
	float:right;
}
.downarrow
{	
	color:#A6AFC5;
	text-transform:uppercase;
	padding:15px 20px 5px 35px;
	background:url(images/down_arrow.gif) 20px 18px no-repeat;
}
td.skincare
{
	height:100px;
	background-color:#A6AFC5;
	vertical-align:top;
	padding-left:10px;
	color:#fff;
}
td.skincare h2
{
	margin-bottom:0;
	font-weight:normal;
	font-size:22px;
}
td.skincare p
{
	margin:0;
	font-size:10px;
}
.sitemap
{
	width:991px;
	height:444px;
	vertical-align:top;
	background:url(images/sm_main.jpg) 0 0 repeat;
}
.sitemap ul.smnav
{
	margin:45px 0 0 27px;
	list-style:none;	
}
.sitemap ul.smnav li
{
	float:left;
	margin-right:4px;
}
.sitemap ul.smnav li a
{
	display:block;
	height:19px;
	width:141px;
	text-align:center;
	padding:2px 3px 1px 3px;
	background:url(images/pink.png) 0 0 repeat;	
	behavior:url(iepngfix.htc); /* IE5.5 and 6 PNG24 transparency Fix */
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;	
}
html[xmlns*=""] body:last-child .sitemap ul.smnav li a
{
	font-size:11px;
	padding:3px 3px 1px 3px;
	height:15px;
}
.sitemap ul.smnav li ul
{
	position:absolute;	
	margin:0;
	padding:0;
	margin-top:10px;
	list-style:none;
}
.sitemap ul.smnav li ul li
{
	clear:left;
	margin-bottom:7px;
}
.sitemap ul.smnav li ul li a
{
	font-weight:normal;
	font-size:11px;
}
.sitemap ul.othernav
{
	position:absolute;
	list-style:none;	
	top:0;
	left:0;
	margin:438px 0 0 305px;
}
.sitemap ul.othernav li
{
	float:left;
	margin-right:4px;
}
.sitemap ul.othernav li a
{
	display:block;
	height:17px;
	width:130px;
	text-align:center;
	padding:4px 3px 1px 3px;
	background:url(images/pink.png) 0 0 repeat;
	behavior:url(iepngfix.htc); /* IE5.5 and 6 PNG24 transparency Fix */
	cursor:pointer;
	color:#fff;	
	text-decoration:none;	
	font-size:11px;
}
ul.data 
{
	margin:20px 40px 0 60px;
	padding:0;
	list-style:disc;	
}
ul.data li
{
	margin-bottom:15px;
}
.helpdesk
{
	width:939px;
	height:427px;
	border:1px solid #dadada;
	padding:15px 25px 0 25px;
}
.helpdesk .heading
{
	border-bottom:1px solid #858585;
	padding-bottom:3px;
}
.helpdesk .heading .righttxt
{
	font-size:10px;
	text-align:right;
	line-height:12px;
}
.middle_no_right_no_border {
	width:780px;
	vertical-align:top;
	padding-left:10px;		
}
.store1
{	
	font-size:16px;
	text-align:center;
	padding-top:50px;	
	color:#fff;	
	float:left;
	background-color:#6E83A1;
	width:360px;
	height:394px;
}
.store_search
{
	border:0;
	background-color:Transparent;
	cursor:pointer;
	color:#fff;
}
.find_store
{
	width:250px;
	float:left;
	padding:80px 90px 0 80px;
	background-color:#6E83A1;
	height:364px;
}
.middle_international {
	width:780px;
	height:444px;
	vertical-align:top;
	padding-left:10px;	
	background:#fff url(images/sl_worldwide.gif) right top no-repeat;
}
.search_results
{
	width:759px;
	height:412px;
	border:1px solid #dadada;
	border-left:0;
	padding:15px;
	background:url(images/sr_main.jpg) right bottom no-repeat;
}
.search_results .overflow
{
	margin-top:40px;
	overflow:auto;
	width:465px;
	height:330px;
}
.search_results a:link, .search_results a:hover, .search_results a:active, .search_results a:visited
{
	color:#4960a2;
}
.basketleft 
{
	width:181px;
	height:434px;
	vertical-align:top;
	background-color:#396295;
	color:#6b9fcb;
	font-size:14px;
	padding:10px 0 0 20px;
}
.basketleft ul
{
	margin:50px 0 0 5px;
	padding:0;
	list-style:none;
}
.basketleft li
{
	font-size:11px;
	padding-left:0;
}
.basketleft li a:link, .basketleft li a:hover, .basketleft li a:active, .basketleft li a:visited
{
	color:#6b9fcb;
}
.basketleft li.active
{
	color:#fff;
}
.basketleft .dps_img{
	color:#fff;
	font-size:12px;
	margin-top:205px;
}
*+html .basketleft .dps_img{margin-top:190px;}
* html .basketleft .dps_img{margin-top:190px;}
.basketleft .dps_img img{
	margin-top:5px;
}
.basket, .shopping
{
	width:761px;
	height:429px;	
	border-left:0;
	padding:0 15px 15px 15px;
	background:#4074a4 url(images/sb.jpg) 0 0 no-repeat;
	vertical-align:top;
	color:#fff;
}
.basket table
{
	width:550px;
	color:#fff;
	text-align:center;	
}
.basket table.header
{
	border:1px solid #fff;
	width:548px;
}
.basket table.body
{
	border-top:2px solid #4A7DAC;
}
.basket table.body td
{
	border-bottom:2px solid #4A7DAC;
	border-right:2px solid #4A7DAC;
}
.basket table.header tr td
{
	background-color:Transparent;
}
.basket table tr td
{
	background-color:#a6c7da;
}
.basket table tr.hilite td
{
	background-color:#82afca;
}
.basket .overflow
{
	padding:0;
	margin:0;
	xmargin-left:50px;
	height:194px;
	width:570px;
	overflow:auto;
	overflow-x:hidden;
}
.basket .hr
{
	margin:10px 0 20px 0;
	height:1px;
	width:550px;
	border-top:2px solid #fff;
}
.basket .order
{
	text-align:right;
	margin-right:105px;
	margin-top:5px;
	color:#fff;
}
.confirm_order, .continue_shopping
{
	font-size:11px;	
}
.confirm_order img, .continue_shopping img
{
	vertical-align:middle;
}
.confirm_order a:link, .confirm_order a:hover, .confirm_order a:active, .confirm_order a:visited, 
.continue_shopping a:link, .continue_shopping a:hover, .continue_shopping a:active, .continue_shopping a:visited
{
	color:#fff;
	text-decoration:none;
}
.shopping table td.rightaligned
{
	text-align:right;
	padding-right:5px;
}
table.transparent
{
	margin-left:20px;
}
table.transparent tr td
{
	background-color:Transparent;
}
a.yf1:link, a.yf1:active, a.yf1:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/yf_01.gif) 0 0 no-repeat;
}
a.yf1:hover
{
	background:url(../../images/strips/yf_01.gif) -37px 0 no-repeat;
}
a.yf2:link, a.yf2:active, a.yf2:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/yf_02.gif) 0 0 no-repeat;
}
a.yf2:hover
{
	background:url(../../images/strips/yf_02.gif) -37px 0 no-repeat;
}
a.yf3:link, a.yf3:active, a.yf3:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/yf_03.gif) 0 0 no-repeat;
}
a.yf3:hover
{
	background:url(../../images/strips/yf_03.gif) -37px 0 no-repeat;
}
a.yf4:link, a.yf4:active, a.yf4:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/yf_04.gif) 0 0 no-repeat;
}
a.yf4:hover
{
	background:url(../../images/strips/yf_04.gif) -37px 0 no-repeat;
}
a.yf5:link, a.yf5:active, a.yf5:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/yf_05.gif) 0 0 no-repeat;
}
a.yf5:hover
{
	background:url(../../images/strips/yf_05.gif) -37px 0 no-repeat;
}
a.yf6:link, a.yf6:active, a.yf6:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/yf_06.gif) 0 0 no-repeat;
}
a.yf6:hover
{
	background:url(../../images/strips/yf_06.gif) -37px 0 no-repeat;
}
a.yf7:link, a.yf7:active, a.yf7:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/yf_07.gif) 0 0 no-repeat;
}
a.yf7:hover
{
	background:url(../../images/strips/yf_07.gif) -37px 0 no-repeat;
}
a.yf8:link, a.yf8:active, a.yf8:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/yf_08.gif) 0 0 no-repeat;
}
a.yf8:hover
{
	background:url(../../images/strips/yf_08.gif) -37px 0 no-repeat;
}
a.yf9:link, a.yf9:active, a.yf9:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/yf_09.gif) 0 0 no-repeat;
}
a.yf9:hover
{
	background:url(../../images/strips/yf_09.gif) -37px 0 no-repeat;
}
a.yf10:link, a.yf10:active, a.yf10:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/yf_10.gif) 0 0 no-repeat;
}
a.yf10:hover
{
	background:url(../../images/strips/yf_10.gif) -37px 0 no-repeat;
}
.inner_div /* your feedback */
{
	width:240px;
	height:442px;
	border:1px solid #CECECE;
	border-left:0;
	float:left;
}
.inner_div2 /*your feedback*/
{
	width:493px;
	height:312px;
	text-align:center;
	padding:130px 40px 0 40px;
}
.inner_div3 /*in the news*/
{
	width:493px;
	height:407px;
	text-align:center;
	padding:35px 40px 0 40px;
}
.key_ingredients
{
	width:297px;
	height:442px;
	border:1px solid #CECECE;
	border-left:0;
	float:left;
}
.feedback
{
	text-align:justify;
	width:222px;
	float:left;
	font-size:12px;
}
.feedback_btm
{
	text-align:left;
	position:absolute;
	top:480px;
	left:457px;
	width:490px;
}
.ki
{
	border:1px solid #CECECE;
	border-left:0;
	height:392px;
	width:459px;
	float:left;
	font-size:12px;
	padding:50px 30px 0 30px;
}
.ki_btm
{
	text-align:left;
	position:absolute;
	top:480px;
	left:500px;
	width:490px;
}
.itn
{	
	width:484px;
	float:left;
	font-size:12px;
}
.itn img
{
	margin-bottom:15px;
}
.itn p
{
	text-align:left;
}
.itn_btm
{	
	left:475px;
}
.feedback_btm a:link, .feedback_btm a:hover, .feedback_btm a:active, .feedback_btm a:visited
{
	color:#555555;
	text-decoration:none;
}
a.itn1:link, a.itn1:active, a.itn1:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/itn_01.gif) 0 0 no-repeat;
}
a.itn1:hover
{
	background:url(../../images/strips/itn_01.gif) -37px 0 no-repeat;
}
a.itn2:link, a.itn2:active, a.itn2:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/itn_02.gif) 0 0 no-repeat;
}
a.itn2:hover
{
	background:url(../../images/strips/itn_02.gif) -37px 0 no-repeat;
}
a.itn3:link, a.itn3:active, a.itn3:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/itn_03.gif) 0 0 no-repeat;
}
a.itn3:hover
{
	background:url(../../images/strips/itn_03.gif) -37px 0 no-repeat;
}
a.itn4:link, a.itn4:active, a.itn4:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/itn_04.gif) 0 0 no-repeat;
}
a.itn4:hover
{
	background:url(../../images/strips/itn_04.gif) -37px 0 no-repeat;
}
a.itn5:link, a.itn5:active, a.itn5:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/itn_05.gif) 0 0 no-repeat;
}
a.itn5:hover
{
	background:url(../../images/strips/itn_05.gif) -37px 0 no-repeat;
}
a.itn6:link, a.itn6:active, a.itn6:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/itn_06.gif) 0 0 no-repeat;
}
a.itn6:hover
{
	background:url(../../images/strips/itn_06.gif) -37px 0 no-repeat;
}
a.itn7:link, a.itn7:active, a.itn7:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/itn_07.gif) 0 0 no-repeat;
}
a.itn7:hover
{
	background:url(../../images/strips/itn_07.gif) -37px 0 no-repeat;
}
a.itn8:link, a.itn8:active, a.itn8:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/itn_08.gif) 0 0 no-repeat;
}
a.itn8:hover
{
	background:url(../../images/strips/itn_08.gif) -37px 0 no-repeat;
}
a.itn9:link, a.itn9:active, a.itn9:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/itn_09.gif) 0 0 no-repeat;
}
a.itn9:hover
{
	background:url(../../images/strips/itn_09.gif) -37px 0 no-repeat;
}
a.itn10:link, a.itn10:active, a.itn10:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/itn_10.gif) 0 0 no-repeat;
}
a.itn10:hover
{
	background:url(../../images/strips/itn_10.gif) -37px 0 no-repeat;
}
a.ki1:link, a.ki1:active, a.ki1:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/ki_01.gif) 0 0 no-repeat;
}
a.ki1:hover
{
	background:url(../../images/strips/ki_01.gif) -37px 0 no-repeat;
}
a.ki2:link, a.ki2:active, a.ki2:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/ki_02.gif) 0 0 no-repeat;
}
a.ki2:hover
{
	background:url(../../images/strips/ki_02.gif) -37px 0 no-repeat;
}
a.ki3:link, a.ki3:active, a.ki3:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/ki_03.gif) 0 0 no-repeat;
}
a.ki3:hover
{
	background:url(../../images/strips/ki_03.gif) -37px 0 no-repeat;
}
a.ki4:link, a.ki4:active, a.ki4:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/ki_04.gif) 0 0 no-repeat;
}
a.ki4:hover
{
	background:url(../../images/strips/ki_04.gif) -37px 0 no-repeat;
}
a.ki5:link, a.ki5:active, a.ki5:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/ki_05.gif) 0 0 no-repeat;
}
a.ki5:hover
{
	background:url(../../images/strips/ki_05.gif) -37px 0 no-repeat;
}
a.ki6:link, a.ki6:active, a.ki6:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/ki_06.gif) 0 0 no-repeat;
}
a.ki6:hover
{
	background:url(../../images/strips/ki_06.gif) -37px 0 no-repeat;
}
a.ki7:link, a.ki7:active, a.ki7:visited
{
	float:left;
	display:block;
	width:37px;
	height:444px;
	background:url(../../images/strips/ki_07.gif) 0 0 no-repeat;
}
a.ki7:hover
{
	background:url(../../images/strips/ki_07.gif) -37px 0 no-repeat;
}
a.deleteBtn:link, a.deleteBtn:hover, a.deleteBtn:active, a.deleteBtn:visited
{
	display:block;
	width:14px;
	height:14px;
	background:url(images/delete_btn.gif) 0 0 no-repeat;
}
.spinners
{
	width:18px;
	height:13px;
	float:right;
	margin-top:1px;
}
.spinners a
{
	font-size:1px; /* IE6 fix */
}
.spinnerUp
{
	display:block;
	width:9px;
	height:5px;
	background:url(images/spinnerUp.gif) 0 0 no-repeat;
}
.spinnerDown
{
	display:block;
	width:9px;
	height:5px;
	margin-top:3px;
	background:url(images/spinnerDown.gif) 0 0 no-repeat;
}
.basketLiteralBox
{
	display:block;
	float:right;
	border:1px solid #fff;
	color:#fff;
	text-align:right;
	background-color:#8ab5d0;	
	padding:1px 3px;		
	width:129px;	
	margin:-1px 0 0 3px;
}
.termsConditionsTick
{
	float:left;	
	margin-top:20px;
}

.noBorder
{
	border:0;
	width:131px;
}
.skincare_overflow
{
	overflow:auto;
	width:380px;
	height:240px;
	margin:15px 0 0 47px;
	padding-right:10px;
}
.DeliveryTable
{
	position:absolute;
	top:117px;
	left:645px;
}
.deliveryField
{
	 color:#ffffff; 
	 background-color:#8ab5d0;
	 border:0; 
	 width:297px;
}
.deliveryField2
{
	 color:#ffffff; 
	 background-color:#8ab5d0;
	 border:0; 
	 width:280px;
}
.selectedCountry
{
	display:block;
	color:#ffffff; 
	background-color:#8ab5d0;
	border:0; 
	width:291px;
	padding:1px 3px;
}
.shortField
{
	width:115px;
}
*:first-child+html .shortField
{
	width:125px;
}
* html .shortField
{
	width:125px;
}
.shortField2
{
	width:115px;
}
*:first-child+html .shortField2
{
	width:114px;
}
* html .shortField2
{
	width:114px;
}
*:first-child+html .longField
{
	width:320px;
}
*:first-child+html .longField2
{
	width:322px;
}
*:first-child+html .longField2x
{
	width:280px;
}
*:first-child+html .longField3
{
	width:320px;
}
*:first-child+html .longField4
{
	width:312px;
}
*:first-child+html .longField5
{
	width:316px;
}
* html .longField
{
	width:320px;
}
* html .longField2
{
	width:322px;
}
* html .longField2x
{
	width:280px;
}
* html .longField3
{
	width:310px;
}
* html .longField4
{
	width:312px;
}
* html .longField5
{
	width:306px;
}
#privacy span
{
	font:bold 11px Verdana, Arial, sans-serif;
}
/* settings */
.right{float:right;}
.left{float:left;}
.bold{font-weight:bold;}
.margin1{margin-left:20px;}
.margin3{margin-right:20px;}
.margin4{margin-top:6px;}
*:first-child+html .margin4{margin-top:14px;}
.padding1{padding:0 25px;}
.padding3{padding:0 25px 0 35px;}
.padding4{padding:20px 25px 0 25px;}
.color1{color:#4960A2;}


.stay_connected{ font-size: 13px;font-family: arial;}
.fb{ position: absolute;bottom: 45px;right: -450px;}
.fb .pagelink{ position: absolute;right: 0;bottom: 8px;}
.fb .like{ text-align: right;position: absolute;right: 60px;bottom: 30px;width: 50px;overflow: hidden;height: 21px;}
.fb .stay_connected{ position: absolute;right: 60px;bottom: 0;width: 100px;}
.fb2{ position: absolute;bottom: 4px;left: 13px;}
.fb2 .pagelink{position: absolute;left: 0;bottom: 8px;}
.fb2 .like{position: absolute; text-align: left;left: 60px;bottom: 31px;height: 21px;width: 50px;overflow: hidden;}
.fb2 .stay_connected{ position: absolute;left: 60px;bottom: 0;width: 100px;}
.fb3{ position: absolute;bottom: 0;right: 0;}
.fb3 .stay_connected{ font-size: 11px;position: absolute;bottom: -4px;right: 60px;width: 80px;}
.fb3 .like{position: absolute;right: 0;bottom: 5px;width: 50px;overflow: hidden;height: 21px;}

/*new development*/
div.topheader {
	border-bottom: 1px solid #dadada;
	text-align: center;
	height: 50px;
	padding-top: 10px;
	position:relative;
}
div.topheader h1 {
	font: normal 28px Georgia;
	text-transform: uppercase;
}
.new_template {
	width: 989px;
	height: 401px;
	border-collapse: collapse;
	color: #2b2b2b;
	font-family: Georgia;
}
.new_template td{ vertical-align: top;padding: 0;}
.new_template td.contentrow {
	width: 494px;
}
.new_template td.leftrow {
	border-right:1px solid #dadada;
}
.new_template .pad{ 
	margin: 10px;
	padding: 10px;
	height: 361px;
	background-color: #f0f0f0;
}
.new_template h3 {
	font: normal 17px Georgia;
	text-transform: uppercase;
	padding: 16px 0 11px 0;
	color: #2b2b2b;
	border-bottom: 1px solid #d7d7d7;
}
table.newtable {
	border-collapse: collapse;
	width: 100%;
}
table.newtable td {
	padding: 1px 0;
	vertical-align: middle;
}
table.newtable td.label {
	font-size: 11px;
	width: 92px;
}
table.newtable td input.textfield{ width: 290px;}
table.newtable td.buttonrow input {
	border: 1px solid #3c3c3c;
	height: 23px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	float: right;
	font-family: Georgia;
	background: url(images/btn_bg.gif) 0 0 repeat-x;
}
table.newtable td.buttonrow input:hover {
	cursor: pointer;
}
table.newtable tr.forgotten td{ padding-top: 8px;}
table.newtable a.forgotten_password {
	text-decoration: underline;
	color: #2b2b2b;
	font-style: italic;
}
table.newtable td.small{ font-size: 9px;}
table.newtable .pad1 td{ padding-top: 20px;}

input.catalogue_submit {
	/*border: 1px solid #3c3c3c;
	height: 23px;margin-left:10px;*/
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	font-family: Georgia;
	background: none;
	border: none;
	height: 23px;
	width: 60px;
}
input.catalogue_submit:hover {
	text-decoration: underline;
	cursor: pointer;
}
.update_submit {
	/*border: 1px solid #3c3c3c;
	height: 23px;margin-left:10px;*/
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	font-family: Georgia;
	background: none;
	border: none;
	height: 23px;
	width: 120px;
}
.update_submit:hover {
	text-decoration: underline;
	cursor: pointer;
}
.update_submit_wrap {
	border: 1px solid #3c3c3c;
	height: 23px;
	width:120px;
	background: url(images/btn_bg.gif) 0 0 repeat-x;
}

.catalogue_submit_wrap {
	border: 1px solid #3c3c3c;
	height: 23px;
	width: 60px;
	background: url(images/btn_bg.gif) 0 0 repeat-x;
}

a.btn_registernow {
	display: block;
	border: 1px solid #3c3c3c;
	height: 19px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	float: right;
	font-family: Georgia;
	padding: 4px 5px 0 5px;
	background: url(images/btn_bg.gif) 0 0 repeat-x;
	margin-top: 31px;
}
.flexslider .overlay {
	position:absolute;
	bottom:0;
	left:0;
	width: 991px;
	height: 25px;
	background: url(images/overlay_slider.png) 0 0 repeat;

}
.pad .fb{bottom: 25px;right: 30px;}

.errormessage {
	width:948px;
	margin:10px 10px 0;
	padding:10px 10px 2px;
	border:1px solid red;
	background-color: pink;
	color: red;
}
.errormessage h1 {
	color:red;
	font-size: 12px;
	font-weight: bold
}
.errormessage p {
	font-size: 11px;
}
.clear {
	clear: both;
}
.btn-lite {
	border: 1px solid #d2d2d2;
	padding: 3px 10px;
	text-align: center;
	color: #555555!important;
	text-transform: uppercase;
	font-size: 11px;
	font-family: Georgia;
	background: url(images/btn_bg-light.gif) 0 0 repeat-x;
	cursor: pointer;
	display: block;
	float: left;
}

.btn-lite.addtocart {
	left: 180px;
	float: left;
	position: absolute;
	bottom: 30px;
	width: 114px;
}

td.content {
	vertical-align: top;
	height: 444px;
	overflow: hidden;
	position: relative;
}

.proceedtocheckout_button {
	background: url('images/proceedtocheckout.gif') 0 0 no-repeat;
	border: none;
	font-size: 0; color: transparent;
	width: 243px;
	height:  17px;
	cursor: pointer;
	margin-bottom: 10px;
}